.u-section-1 .u-sheet-1 {
  min-height: 660px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  margin: 87px 589px 0 13px;
}

.u-section-1 .u-form-1 {
  height: 406px;
  margin: -440px 101px 60px 480px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 402px;
    margin-left: 429px;
    width: 538px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 380px;
    margin-right: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 52px;
    margin-right: 199px;
    margin-left: 11px;
  }

  .u-section-1 .u-form-1 {
    margin: -470px 36px 107px 320px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 957px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-form-1 {
    margin: 26px 154px 25px 116px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 270px;
    margin: 31px auto 50px;
  }
}